html, body   {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}

body
{
    background: #ffffff;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', Tahoma, Arial;
    color: #000011;
}

a
{
    text-decoration: none;
    outline: none;
}

img
{
    border: 0;
    max-width: 100%;
    height: auto;
}

.clear
{
    clear: both;
}

.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.align{
	 max-width: 1180px;
	 margin: 0 auto;
}

/* Forms */
.block_header {
    font-size: 30px;
    color: #404453;
    font-weight: 700;
    font-family: 'Roboto Slab';
    margin: 0 0 20px 0;
    line-height: 1;
}

.form_line{
    margin-bottom: 25px;
}

.form_line label{
    display: block;
    font-size: 14px;
    color: #404453;
    font-weight: 700;
    text-align: left;
    margin: 30px 0px 10px;
}

.form_line input[type="text"], .form_line input[type="tel"], .form_line input[type="email"], .form_line textarea{
    display: block;
    width: 100%;
    height: 42px;
    line-height: 42px;
    box-sizing: border-box;
    padding: 0;
    border: 0;
    background: url(../img/input_bg.png) no-repeat left bottom;
    outline: none;
    border-radius: 0;
    text-align: left;
    font-size: 16px;
    color: #404453;
    font-family: 'Roboto';
}

.form_line textarea{
    height: 92px;
    line-height: 22px;
}

.form_line input[type="text"]:focus, .form_line input[type="tel"]:focus, .form_line input[type="email"]:focus, .form_line textarea:focus, .error_input{
    background: url(../img/input_bg_a.png) no-repeat left bottom !important;
}

.form_privacy {
    margin-bottom: 50px;
    font-size: 0;
    position: relative;
}

.form_privacy input[type="checkbox"]{
    margin: 0 10px 0 0;
    padding: 0;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: top;
}

.form_privacy label{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 26px);
    font-size: 14px;
    color: #727272;
    line-height: 1.1;
}

.form_privacy label:after{
    content: '';
    width: 16px;
    height: 16px;
    background: url(../img/checkbox.png) no-repeat center;
    position: absolute;
    top: 0;
    left: 0;
}

.form_privacy input[type="checkbox"]:checked + label:after{
    background: url(../img/checkbox_checked.png) no-repeat center;
}

.bid_form input[type="submit"], .course-btn {
    display: block;
    width: 300px;
    text-align: center;
    text-transform: uppercase;
    height: 60px;
    background-image: linear-gradient(to right, #ec264d 0%, #ffdb65 100%);
    font-size: 14px;
    font-weight: 700;
    border: 0;
    border-radius: 30px;
    outline: none;
    margin: 0 auto;
    padding: 0;
    cursor: pointer;
    -webkit-appearance: none;
    color: #fff;
    font-family: 'Roboto';
    box-shadow: 0 16px 43px rgba(246, 87, 66, 0.39);
    letter-spacing: 1.68px;
}

/* Tables */

.type_content table {
	border-radius: 10px;
	border-spacing: 0;
	width: 100%;
}

.content_table th {
	background-image: radial-gradient(#ec264d, #ffdb65);
	color: white;
	text-shadow: 0 1px 1px #2D2020;
	padding: 10px 20px;
}

.content_table th, td {
	border-style: solid;
	border-width: 0 1px 1px 0;
	border-color: white;
}

.content_table th:first-child, td:first-child {
	text-align: left;
}

.content_table th:first-child {
	border-top-left-radius: 10px;
}

.content_table th:last-child {
	border-top-right-radius: 10px;
	border-right: none;
}

.content_table td {
	padding: 10px 20px;
	background: #f2f3f7;
}

.content_table tr:last-child td:first-child {
	border-radius: 0 0 0 10px;
}

.content_table tr:last-child td:last-child {
	border-radius: 0 0 10px 0;
}

.content_table tr td:last-child {
	border-right: none;
}





/* Hat */
.hat_wrapper {
    min-height: 748px;
    background: url(../img/hat.png) no-repeat center top;
    background-size: cover;
}

.hat_section {
    font-size: 0;
    padding: 50px 0 20px 0;
    margin-bottom: 60px;
}

.hat_logo {
    display: inline-block;
    vertical-align: top;
    width: 215px;
	top:-40px;
	position:relative;
}

.hat_logo a,
.hat_logo span{
    display: block;
}

.hat_logo_img {
    display: inline-block;
    vertical-align: top;
    width: 215px;
}

.hat_logo_title {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 68px);
    font-size: 24px;
    color: #404453;
    font-family: 'Intro';
    line-height: 1;
    padding-top: 10px;
}

.hat_container {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 215px);
    text-align: right;
    padding-top: 10px;
}

.hat_section .menu {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.hat_section .menu li{
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: 0 35px 0 0;
}

.hat_section .menu li:last-child{
    margin-right: 0;
}

.hat_section .menu_link {
    display: block;
    font-size: 18px;
    color: #404453;
    font-weight: 700;
    text-decoration: underline;
}

.hat_section .menu_link:hover,
.hat_section .menu_link.active {
    color: #ed324e;
    text-decoration: none;
}

.phone{
    padding-left: 35px;
    background: url(../img/phone.png) no-repeat left center;
    text-align: left;
    box-sizing: border-box;
    color: #404453;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Roboto Slab';
}

.phone span{
    color: #ed324e;
}

.hat_section .phone {
    display: inline-block;
    vertical-align: middle;
    width: 185px;
    margin-left: 110px;
}

/* Offer */
.offer_section{
    padding: 1px 0 60px 0;
}

.offer_form{
    max-width: 380px;
    margin-left: 70px;
}

/* Courses */
.courses_wrapper {
    
}

.courses_section {
    padding: 40px 0;
}

.main_header {
    font-size: 50px;
    color: #404453;
    font-weight: 700;
    line-height: 1;
    margin: 0 0 80px 0;
    font-family: 'Roboto Slab';
}

.courses_container {
    font-size: 0;
    text-align: center;
}

.courses_one {
    display: inline-block;
    vertical-align: top;
    width: calc(33.333% - 14px);
    margin: 0 20px 20px 0;
    text-align: left;
    box-sizing: border-box;
    border-radius: 10px;
    background-color: #ffffff;
    box-shadow: 0 3px 10px rgba(145, 163, 193, 0.2);
    padding: 0 30px;
}

.courses_one:hover{
    box-shadow: 0 31px 70px rgba(145, 163, 193, 0.42);
}

.courses_one:nth-child(3n+3){
    margin-right: 0;
}

.courses_one_line {
    height: 150px;
    width: 1px;
    display: inline-block;
    vertical-align: middle;
}

.courses_one_img {
    display: inline-block;
    vertical-align: middle;
    width: 55px;
    text-align: center;
    margin-right: 20px;
    min-height: 1px;
}

.courses_one_img img:last-child{
    display: none;
}

.courses_one:hover .courses_one_img img:last-child{
    display: inline-block;
}

.courses_one:hover .courses_one_img img:first-child{
    display: none;
}

.courses_one_title {
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
    color: #404453;
    width: calc(100% - 76px);
}

/* Feedback */
.feedback_wrapper {
    
}

.feedback_section {
    padding: 1px 0 20px 0;
}

.feedback_section .block_header {
    margin-bottom: 100px;
}

.feedback_container {
    position: relative;
    padding: 0px 57px;
}

.feedback_slide {
    padding: 0 10px;
    font-size: 0;
}

.feedback_img {
    /* display: inline-block; */
    /* vertical-align: top; */
    /* width: 380px; */
    height: 190px;
    /* box-shadow: 0 14px 29px rgba(123, 139, 164, 0.49); */
    position: relative;
    /* margin-right: 20px; */
    overflow: hidden;
}

.feedback_img img{
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -90px;
}

.feedback_content {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 400px);
    max-width: 585px;
}

.feedback_title {
    font-size: 24px;
    color: #404453;
    margin-bottom: 20px;
    line-height: 1;
}

.feedback_text {
    font-size: 14px;
    color: #9094a3;
    line-height: 1.4;
    margin-bottom: 20px;
    position: relative;
}

.feedback_text {
    max-height: 210px;
    overflow-y: hidden;
}

.feedback_text:before{
    content: '';
    width: 42px;
    height: 39px;
    background: url(../img/feedback_quotes.png) no-repeat center;
    position: absolute;
    top: 0;
    left: -52px;
}

.feedback_all {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #ed324e;
    text-decoration: underline;
}

.feedback_nav {
    
}

.feedback_prev {
    display: block;
    width: 43px;
    height: 76px;
    background: url(../img/feedback_prev.png) no-repeat center;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -38px;
    z-index: 10;
}

.feedback_next {
    display: block;
    width: 43px;
    height: 76px;
    background: url(../img/feedback_next.png) no-repeat center;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -38px;
}

/* Advantages */
.advantages_wrapper {
    background: url(../img/advantages.png) no-repeat center bottom;
    min-height: 661px;
}

.advantages_section {
    padding: 1px 0 70px 0;
}

.advantages_container {
	/* max-width:580px; */
}

.advantages_container .block_header {
    margin-bottom: 30px;
}

.advantages_text {
    margin-bottom: 15px;
    font-size: 22px;
    color: #9094a3;
    line-height: 1.2;
}

.advantages_name {
    text-align: right;
    margin-bottom: 20px;
    font-size: 14px;
    color: #404453;
    font-style: italic;
}

.advantages_video {
    position: relative;
    font-size: 0;
}

.advantages_video_play_container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(33, 35, 43, 0.9);
}

.advantages_video_play {
    font-size: 0;
    position: absolute;
    left: 50px;
    top: 50%;
    margin-top: -30px;
}

.advantages_video_play_img {
    display: inline-block;
    vertical-align: middle;
    width: 60px;
    height: 60px;
    margin-right: 20px;
    border-radius: 50%;
    box-shadow: 0 16px 43px rgba(246, 87, 66, 0.39);
}

.advantages_video_play_title {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.68px;
}

/* Prefooter */
.prefooter_wrapper {
    background: #f2f3f7;
}

.prefooter_section {
    padding: 65px 0;
    font-size: 0;
}

.prefooter_contacts {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 400px);
}

.prefooter_contacts .phone {
    display: inline-block;
    margin-bottom: 25px;
}

.email {
    padding-left: 35px;
    background: url(../img/email.png) no-repeat left center;
    text-align: left;
    font-size: 20px;
    color: #404453;
    font-weight: 700;
    text-decoration: underline;
    font-family: 'Roboto Slab';
    margin-bottom: 25px;
}

.adress {
    padding-left: 35px;
    background: url(../img/adress.png) no-repeat left center;
    text-align: left;
    font-size: 20px;
    color: #404453;
    font-weight: 700;
    font-family: 'Roboto Slab';
}

.prefooter_form {
    display: inline-block;
    vertical-align: top;
    max-width: 380px;
    margin-left: 20px;
}

/* Footer */
.footer_wrapper {
    background: #404453;
}

.footer_section {
    padding: 30px 0;
}

.footer_container {
    font-size: 0;
    margin-bottom: 40px;
}

.footer_logo {
    display: inline-block;
    vertical-align: top;
    width: 200px;
}

.footer_logo a,
.footer_logo span{
    display: block;
}

.footer_logo_img {
    display: inline-block;
    vertical-align: top;
    width: 200px;
    margin-right: 5px;
}

.footer_logo_title {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 55px);
    font-size: 24px;
    color: #f2f3f7;
    font-family: 'Intro';
    line-height: 1;
    padding-top: 13px;
}

.footer_section .menu {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 4px 0 0 0;
    list-style-type: none;
    text-align: right;
    width: calc(100% - 200px);
}

.footer_section .menu li{
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: 0 35px 0 0;
}

.footer_section .menu li:last-child{
    margin-right: 0;
}

.footer_section .menu_link {
    display: block;
    font-size: 14px;
    color: #ffffff;
    font-weight: 700;
    text-decoration: underline;
}

.footer_section .menu_link:hover,
.footer_section .menu_link.active{
    color: #ed324e;
    text-decoration: none;
}

.copyright_container {
    font-size: 0;
}

.copyright {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #ffffff;
    width: calc(100% - 360px);
}

.dev {
    display: inline-block;
    vertical-align: middle;
    width: 360px;
    text-align: right;
    font-size: 14px;
    color: #ffffff;
}

.dev a{
    color: #ed324e;
    text-decoration: underline;
    display: inline-block;
}

.feedback_form_param .errors {
    display: none !important;
}

.bid_form .error_message {
    font-size: 18px;
}

.advantages_video iframe {
    max-width: 100%;
}

.mob_menu_opener {
    display: none;
}


/* Modal window */

.modal_window_wrapper {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.75);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	display: none;
}
.modal_window_sub_wrapper {
	position: relative;
	height: 100%;
}
.modal_window_container {
	width: 400px;
	min-height: 310px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -210px 0 0 -200px;
}
.modal_window_container_wrapper {
	background: #f2f3f7;
	padding: 30px 35px;
}
.modal_window_container_close {
	position: absolute;
	top: -15px;
	right: -15px;
	display: block;
	width: 31px;
	height: 31px;
	background: url(../img/modal_x.png) no-repeat top center;
}
.modal_window_container h2 {
	color: #404453;
	margin: 0 0 30px 0;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	font-family: 'Roboto Slab';
}

.modal_window_container input[type="submit"] {
    display: block;
    width: auto;
    text-align: center;
    text-transform: uppercase;
    height: 60px;
    background-image: linear-gradient(to right, #ec264d 0%, #ffdb65 100%);
    font-size: 14px;
    font-weight: 700;
    border: 0;
    border-radius: 30px;
    outline: none;
    margin: 0 auto;
    padding: 0 40px;
    cursor: pointer;
    -webkit-appearance: none;
    color: #fff;
    font-family: 'Roboto';
    box-shadow: 0 16px 43px rgba(246, 87, 66, 0.39);
    letter-spacing: 1.68px;
}

.modal_window_container .form_privacy {
    margin-bottom: 20px;
}

.type_page .hat_wrapper {
    min-height: auto;
    background-color: #F2F3F7;
    background-image: none;
}

.type_page .hat_section {
    margin-bottom: 0px;
}

.type_wrapper {
    padding: 40px 0px;
}

.type_wrapper h1 {
    margin-top: 0px;
    font-family: 'Roboto Slab';
}

.breadcrumb {
    font-size: 12px;
    margin-bottom: 20px;
}

.simple_form {
    max-width: 380px;
}

.inner_page_category_one{
	display: inline-block;
	margin: 0 30px 30px 0;
	text-decoration: none !important;
	width: calc(33.33333% - 30px);
	vertical-align: top;
}

.inner_page_category_one img{
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.inner_page_category_one_img{
	text-align: center;
	margin-bottom: 20px;
}

.inner_page_category_one_img img{
	max-width: 100%;
	height: auto;
	/* width: 240px; */
	height: 240px;
	border-radius: 50%;
	box-shadow: 0 14px 29px rgba(123, 139, 164, 0.49);
}

.inner_page_category_one_title{
	font-size: 22px;
	color: #111111;
	margin-bottom: 40px;
}

.inner_page_category_one_text{
	font-size: 14px;
	color: #111111;
	display: none;
}

.inner_page_content_back {
    color: #ed324e;
    font-size: 12px;
}

.breadcrumb a {
    color: #404453;
    text-decoration: underline;
}

.breadcrumb a:hover {
    text-decoration: none;
}

.reviews_form {
    margin-top: 50px;
}

.block.reviews .feedback_slide {
    padding: 0px;
    margin: 0px 10px 30px;
    display: inline-block;
}

.block.reviews .feedback_content {
    max-width: 100%;
}

.block.reviews .feedback_all {
    display: none;
}

.slick-slider .feedback_slide {
    padding-top: 11px;
    /* padding-bottom: 30px; */
}

/* Type */
.type_container{

}

.type_sidebar{
    float: left;
    width: 290px;
    margin-right: 20px;
    padding-top: 1px;
}

.type_menu_container {
    margin-bottom: 30px;
}

.type_menu_title {
    background: #f2f3f7;
    padding: 10px 22px;
    font-weight: bold;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    font-family: 'Roboto Slab';
}

.type_menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
}

.type_menu li{
    margin: 0;
    padding: 0;
}

.type_menu li a, .type_menu li .a{
    display: block;
    padding: 10px 22px;
    background: #f2f3f7;
    font-size: 16px;
    color: #000011;
}

.type_menu li a:hover,
.type_menu li a.active{
    color: #fff;
}

.type_menu li:hover a, .type_menu li a.active {
    background-image: linear-gradient(to right, #ec264d 0%, #ffdb65 100%);
}

.type_menu li:last-child a{
    border: 0;
}

.type_discount {
    max-width: 290px;
    margin: 0 auto;
    position: relative;
}

.type_discount_content {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 280px;
    box-sizing: border-box;
    padding: 20px 25px;
    background: #6A7CA7;
    color: #000011;
    font-size: 18px;
    line-height: 1.3;
}

.type_discount_content strong{
    display: block;
    font-size: 24px;
    margin-bottom: 10px;
}

.type_content{
    padding: 1px 0;
    float: left;
    width: calc(100% - 310px);
    font-size: 16px;
    color: #000011;
    line-height: 1.3;
}
.type_content blockquote{
    background: none;
    border: 1px solid #e8e8e8;
    padding: 20px 25px;
    border-radius: 4px;
    margin: 20px 0;
}

.type_content blockquote div{
    font-style: italic;
    font-size: 14px;
    margin-bottom: 20px;
}

.type_content blockquote p{
    margin: 0;
    font-weight: bold;
    font-size: 16px;
}

.button{
    display: block;
    border-radius: 4px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    width: 104px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 10px;
}

.button.type1{
    background: #2cbf44;
}

.button.type2{
    background: #299b3b;
}

.button.type3{
    background: #1add3a;
}

.tabs_block {
    margin: 50px 0;
}

.tabs {
    font-size: 0;
    border-bottom: 1px solid #e8e8e8;
}

.tabs a{
    display: inline-block;
    vertical-align: bottom;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: rgba(0, 0, 17, 0.6);
    padding: 15px 60px;
    border-left: 1px solid transparent;
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    position: relative;
}

.tabs a:after{
    content: '';
    display: none;
    width: 100%;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 100%;
    left: 0;
}

.tabs a:hover:after,
.tabs a.active:after{
    display: block;
}

.tabs a:hover,
.tabs a.active {
    color: #000011;
    border-left: 1px solid #e8e8e8;
    border-top: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
}

.tabs_content {
    border-left: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    border-radius: 0 0 4px 4px;
    font-size: 14px;
    padding: 30px 20px;
    display: none;
}

.tabs_content.active {
    display: block;
}

.type_content ul{
    margin: 30px 0;
    padding: 0;
    list-style-type: none;
}

.type_content ul li{
    padding: 0 0 0 25px;
    background: url(../img/arrow.png) no-repeat left center;
    margin-bottom: 10px;
    /*font-size: 14px;*/
}

.type_content ol{
    margin: 30px 0;
    padding: 0 0 0 15px;
}

.type_content ol li{
    color: #6A7CA7;
    font-weight: bold;
    font-size: 14px;
    padding-left: 10px;
    margin-bottom: 10px;
}

.type_content ol li span{
    color: #000011;
    font-weight: normal;
}

.type_content a {
    color: #6A7CA7;
}

.shop-item {
    display: inline-block;
    vertical-align: top;
    background-color: #f2f3f7;
    width: 238px;
    margin: 0px 20px 40px;
    padding: 10px 10px 60px;
    box-sizing: border-box;
    position: relative;
}

.shop-item-title {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Roboto Slab';
    color: #000011 !important;
    display: block;
    text-align: center;
    min-height: 104px;
    margin-bottom: 20px;
}

.shop_img {
    text-align: center;
}

.shop-item-podrob {
    width: 204px;
    display: block;
    background-color: #ffdb65;
    line-height: 40px;
    text-align: center;
    color: #000011 !important;
    position: absolute;
    bottom: 15px;
    right: 0px;
}

.tags {
    position: absolute;
    background-color: rgba(64,68,83,0.7);
    color: #fff;
    line-height: 38px;
    min-width: 134px;
    text-align: center;
    transform: rotate(-90deg);
    top: 132px;
    left: -52px;
}

.shop-item-podrob:hover {
    background-color: #ed324e;
    color: #fff !important;
}

.shop_anons {
    padding: 0px 5px;
    font-size: 14px;
    min-height: 90px;
}

.shop_img img {
    box-shadow: 3px 4px 10px rgba(64,68,83,0.7);
    border-radius: 150px;
}

.shop_list {
    text-align: center;
}

.img_bg_name {
    font-size: 21px;
    font-family: 'Roboto Slab';
}

.img_bg_text {
}

.img_bg {
    padding: 15px 15px 63px 375px;
    background-repeat: no-repeat;
    background-size: cover;
}

.shop_form {
    display: inline-block;
    background-color: #ed324e;
    color: #fff;
    line-height: 44px;
    float: right;
    margin-right: -15px;
    padding: 0px 30px;
}

.site_dynamic a {
	color: black;
}

.block.reviews .feedback_text {
    max-height: 100%;
}

.video {
    color: #ed324e;
    text-decoration: underline;
	background: url(../img/youtube.png) 0% 50% no-repeat;
	padding-left: 30px;
}

.video:hover {
    text-decoration: none;
}

/*.target:target {
    padding-top: 134px;
}*/

.type_content iframe {
    max-width: 100%;
}
.preim_tab {
    margin: 30px auto;
    text-align: center;
}

.preim_tab td {
    width: 33.3333%;
    text-align: center;
    vertical-align: top;
}

.price_tab td {
    padding: 5px;
}

.prefooter_wrap {
    font-size: 0px;
    /* padding: 30px 15px; */
    background: #f2f3f7;
}

.prefooter_contacts .site_dynamic {
    font-size: 16px;
    padding-right: 20px;
    padding-left: 20px;
}

.prefooter_wrap .prefooter_contacts, .prefooter_wrap .prefooter_form {
    vertical-align: middle;
}

.img_white_text {
    background-color: #fff;
    line-height: 44px;
    text-align: center;
}

.img_article_text {
    display: inline-block;
}

.img_article_text b {
    color: #ed324e;
}

.shop_article {
    font-size: 14px;
    margin-bottom: 10px;
    min-height: 36px;
}

.prefooter_form .site_dynamic {
    padding: 20px 15px 20px 0px;
}

.cla_top {
    min-height: 290px;
    background-size: cover;
    color: #fff;
    padding-left: 55%;
    padding-top: 68px;
    font-size: 16px;
    box-sizing: border-box;
}

.cla_top_text p {
    margin: 0px;
    line-height: 28px;
}

.cla_top_name {
    font-size: 42px;
    font-weight: bold;
}

.clauses_text blockquote {
    background-color: #bf0923;
    color: #fff;
    border: 5px solid #dd7d8b !important;
    border-radius: 0px !important;
}

.clauses_text blockquote p {
    font-weight: normal;
    font-size: 16px;
}

.blockquote_header {
    font-size: 42px !important;
    font-weight: 100 !important;
    font-style: normal !important;
}

.main_imp {
    background: #f5f5f5 url(../img/zvon.png) no-repeat 30px 50%;
    padding: 20px 25px 20px 150px;
}

.main_imp_header {
    font-size: 18px;
    font-weight: bold;
    color: #bf0923;
}

.main_vnim img {
    float: right;
    margin-left: 30px;
    margin-bottom: 30px;
}

.main_vnim {
    clear: both;
    margin-bottom: 10px;
}

.main_vnim_header {
    font-size: 42px;
    color: #bf0923;
    margin-bottom: 0px;
    line-height: 35px;
}

.last_bg {
    background: url(../img/c_bg.jpg) no-repeat 50% 50%;
    padding: 30px 0px;
    background-size: cover;
    margin: 15px 0px;
}

.white_bg {
    background: rgba(255,255,255,0.88) url(../img/c_str.png) no-repeat 95% 50%;
    padding: 20px 140px 20px 40px;
}

.last_bg a {
    color: #bf0923;
}

.last_bg p:first-child {
    font-size: 24px;
}

.container {
    display: block;
    position: relative;
    padding-left: 68px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 26px !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 30px 0px 10px 43px !important;
}

/* Hide the browser's default radio button */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border-radius: 50%;
    border: 2px solid #fde39d;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    /* background-color: #ccc; */
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
    border-color: #fde39d;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
 	top: 6px;
 	left: 6px;
 	width: 13px;
 	height: 13px;
 	border-radius: 50%;
 	background: #ed294e;
}

.block_header_pod {
    font-size: 21px;
    color: #404453;
    font-weight: 700;
    font-family: 'Roboto Slab';
}

.feedback_form_param76 {
    display: none !important;
}

.calc_step.active {
    display: block;
}

.calc_step {
    display: none;
}

.calc_btn {
    display: block;
    opacity: 0.5;
    width: 300px;
    text-align: center;
    text-transform: uppercase;
    height: 60px;
    background-image: linear-gradient(to right, #ec264d 0%, #ffdb65 100%);
    font-size: 14px;
    font-weight: 700;
    border: 0;
    border-radius: 30px;
    outline: none;
    margin: 80px auto 0;
    padding: 0;
    cursor: auto;
    -webkit-appearance: none;
    color: #fff;
    line-height: 60px;
    font-family: 'Roboto';
    box-shadow: 0 16px 43px rgba(246, 87, 66, 0.39);
    letter-spacing: 1.68px;
}

.calc_step .infofield {
    font-size: 26px;
    
    margin-bottom: 10px;
}

.calc_btn.active {
    cursor: pointer;
    opacity: 1;
}

.captcha {
    margin-bottom: 20px;
    max-width: 302px;
    margin-left: auto;
    margin-right: auto;
}

.form_privacy+.captcha {
    margin-top: -30px;
}

.feedback_form_param_text {
    font-size: 14px;
}

.avatar {
    width: 60px;
    border-radius: 50%;
    height: 60px;
    vertical-align: middle;
    margin-right: 20px;
    display: inline-block !important;
}

.feedback_img iframe {
    width: 100%;
    height: 100%;
}
.block.reviews {
    text-align: center;
}